newt
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/newt

general

source
newt (source, devel)
version
0.52.20-1
maint
Alastair McKinstry
std-ver
3.9.8
VCS
Git

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • libnewt-pic: Override says libdevel - optional, .deb says libdevel - extra
    • newt-tcl: Override says interpreters - optional, .deb says interpreters - extra
  • The BTS contains 1 bug tagged help, please consider helping the maintainer in dealing with it.
  • The URL(s) for this package had some recent persistent issues.

testing migration

  • This package is part of the ongoing testing transition known as python3.6-supported. Please avoid uploads unrelated to this transition, they would likely delay it and require supplementary work from the release managers. On the other hand, if your package has problems preventing it to migrate to testing, please fix them as soon as possible. You can probably find supplementary information in the debian-release archives or in the corresponding release.debian.org bug.

news RSS

bugs

all bug history graph
34
RC
0
I&N
18
M&W
16
F&P
0
Help
1
Ubu
18